package com.quansu.alipay.componnent

import android.content.Context
import com.quansu.alipay.utils.PayUtils

/**
 *Created by shihuiyun
 *on 2020/12/21
 */
object CpAlipay {

    fun pay(context: Context, orderInfo: String) {
        PayUtils.toPay(orderInfo, context)
    }

}
